.wrapper {
	width:720px;
}
.footer_menu menu li {
	margin: 0 0.8%;
}
.main_news_sm {
	width: 45%;
}
.main_news_sm:nth-child(3), 
.main_news_sm:nth-child(4) {
	display: none;
}
.main_menu li {
	padding: 0 1.3%;
}
	.main_menu li a {
		color: #fff;
		font-size: 1.2em;
	}
.search_catalog input[type=text] {
	width: 17%;
	margin: 2px 5px 0 0;
}
.search_catalog input[type=submit] {
	padding: 0 10px;
}
.main_slider h3 {
	width: 60%;
}
.search_catalog_dop select {
	width:29.8%;
	margin-right:5px;
}
.search_catalog_dop label {
	margin:0 5px 5px 0;
}
.tab_cat thead th, 
.tab_auth_cat thead th {
	font-size:0.9em;
}
.tab_cat td, 
.tab_auth_cat td {
	font-size:1.1em;
}
	.td_10 table td {
		font-size:1em;
	}
.main_left_menu > menu {
	width: 200px;
}
	
.esho_link_item {
	width:25.4%;
	height:39px;
}
.equipment_sm_item {
	width:26.4%;
}
	.esho_link_item a {
		font-size:1.1em;
	}

.equipment_sm_item p {
	float:none;
	margin-bottom:0;
}	
.equipment_sm_item p a {
	font-size:.9em;
}	
.cat_total_info .w_50 {
	width:50%;
	float:left;
}
.total_info_add_assort {
	padding-top:0;
	padding-bottom:10px;
}
.prcol {
	width:170px;
}	
	.goods_sm_item {
		width:24%;
	}
.cat_total_info ul li {
	padding-right:10px;
}
.cat_total_info ul li {
	width:47%;	
}
	.total_info_price span {
		font-size:1.3em;
	}
.goods_analog .tab_cat {
	width:100%;
	margin-bottom:0;
}
.goods_analog .corners {
	width: 100%;
}
.news_slider {
	width: 100%;
}
.td_10 span strong{
	margin-right: 0px;
}
.tab_cat tbody .td_6, .tab_auth_cat tbody .td_6{
	padding:15px 0px;
}
.tab_compare span, .add_to_favorites span{
	font-size:1em;
}
.tab_cat .td_2, .tab_auth_cat .td_2{
	width:19.27659574468085%;
}
.catalog_categoies .category_container{float:none; width:100%; margin-left:15px}